var hash = new Hashtable();

hash.put("Username:", "Nombre de usuario:");
hash.put("Password:", "Contraseña:");
hash.put("Confirm New Password:", "Confirmar nueva contraseña:");
hash.put("Current Password:", "Contraseña actual:");
hash.put("New Password:", "Nueva contraseña:");
hash.put("MCU IP:", "IP de la MCU:");
hash.put("Port:", "Puerto:");
hash.put("Remember my login on this machine", "Recordar mi datos de ingreso en esta máquina");
hash.put("Version:", "Versión:");
hash.put("Loading ...", "Cargando ...");
hash.put("Loading Prerequisites ...", "Cargando requisitios ...");
hash.put("Last disconnection cause: ", "Última causa de desconexión: ");
hash.put("Exception occured in Coordinator (Init): counter = ", "Ocurrió una excepción en el Coordinador (Ini): contador = ");
hash.put("Please click the information bar to allow installation", "Haga clic en la barra de información para permitir la instalación");
hash.put( "Please enter a valid IP Address", "Introduzca una dirección IP válida");
hash.put("Invalid port number.\nValid range is from 0 to 65535", "Número de puerto no válido.\nEl rango válido es de 0 a 65535");
hash.put("RMX at ", "RMX en ");
hash.put("Different RMX versions must be run in separate browser sessions.", "Las versiones de RMX diferentes se deben ejecutar en sesiones de navegador distintas.");
hash.put("Please enter your name and password.", "Introduzca su nombre y contraseña.");
hash.put("RMX Security Settings have changed. Reopen the browser.", "Los parámetros de seguridad de RMX han cambiado. Vuelva a abrir el explorador.");
hash.put("Only one Web browser session is permitted per RMX. Close one window, Refresh and then Login", "Sólo se permite una sesión de navegador por RMX. Cierre una ventana, actualice y vuelva a entrar");
hash.put("Please wait while installing Dot Net Framework...", "Espere mientras se instala Do Net Framework...");
hash.put("Please wait while downloading...", "Espere mientras se carga...");
hash.put("Login readiness took ", "El inicio tomó ");
hash.put(" Sec.", " seg.");
hash.put("RMX is not responding - please reopen the browser", "RMX no responde. Vuelva a abrir el explorador");
hash.put(" Both versions: ", " Tanto la versión: ");
hash.put(" and version: ", " como la versión: ");
hash.put(" are running.", " están ejecutándose.");
hash.put("     Login     ", "     Inicio de sesión     ");
hash.put("CLR Versions mixture. Reopen the browser.", "Error de entorno de navegador. Reabra el navegador");
hash.put("{0} Security Settings have changed. Reopen the browser.","{0} Los parámetros de seguridad han cambiado, Reabra el navegador.");
hash.put("Only one Web browser session is permitted per {0}. Close one window, Refresh and then Login","Se permite sólo una sesión del navegador web por {0}. Cierre una ventana, pulse Actualizar y luego, Inicio de sesión.");
hash.put("{0} at ","{0} el ");
hash.put("Different {0} versions must be run in separate browser sessions.","Las versiones de diferentes {0} se deben ejecutar en sesiones de navegador separadas.");
hash.put("Accept", "Aceptar");
hash.put("Please enter and confirm a new password.", "Introduzca y confirme la nueva contraseña.");
hash.put("New password can not be identical to the old one.", "La nueva contraseña no puede ser idéntica a la contraseña actual o anterior.");
hash.put("New Password and Confirm Password fields must be identical.", "La contraseña nueva y la confirmada deben ser iguales.");
hash.put("RMX Web Client session has timed out due to no user activity. Please login again.", "La sesión del cliente web RMX ha caducado por inactividad del usuario.");
hash.put("{0} is not responding - please reopen the browser","{0} no responde. Vuelva a abrir el navegador.");
hash.put("Install RMX Manager","Instalar Administrador del RMX");
hash.put("Windows cannot find {0}. Check the spelling and try again.","Windows no puede encontrar {0}. Verifique la ortografía y vuelva a intentarlo.");
hash.put("Browser environment error. Please close and reopen all browser sessions.", "Error de entorno de navegador. Cierre todas las sesiones del navegador y vuelva a abrirlo.");
